{
  "name": "user-auth-server",
  "version": "1.0.0",
  "description": "para auutenticacion de usuarios",
  "main": "user-server.mjs",
  "scripts": {
    "start": "cross-env DEBUG=users:* PORT=5858 SEQUELIZE_CONNECT=sequelizar-sqlite.yaml node ./user-server.mjs",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "tinchicus",
  "license": "ISC",
  "dependencies": {
    "commander": "^5.1.0",
    "cross-env": "^7.0.3",
    "debug": "^4.3.4",
    "fs-extra": "^9.1.0",
    "js-yaml": "^3.14.1",
    "restify": "^8.6.1",
    "restify-clients": "^2.6.9",
    "sequelize": "^6.35.1",
    "sqlite3": "^5.1.6"
  }
}
